video.hide-controls::-webkit-media-controls,
video.hide-controls::-webkit-media-controls-panel,
video.hide-controls::-webkit-media-controls-play-button,
video.hide-controls::-webkit-media-controls-start-playback-button,
video.hide-controls *::-webkit-media-controls,
video.hide-controls *::-webkit-media-controls-panel,
video.hide-controls *::-webkit-media-controls-play-button,
video.hide-controls *::-webkit-media-controls-start-playback-button {
	display: none !important;
	visibility: hidden;
	opacity: 0;
	-webkit-appearance: none;
}

.ytp-title-enable-channel-logo .ytp-title-channel {
    display: none !important;
}

body.full-width {
	 background-color: transparent;
}
 #page {
	 margin: 0 auto;
	 max-width: 1440px;
}
 .contain-1440 {
	 max-width: 1440px;
	 margin: 0 auto;
}
 .contain-1200 {
	 max-width: 1200px;
	 margin: 0 auto;
}
 .contain-1120 {
	 max-width: 1120px;
	 margin: 0 auto;
}
 .contain-835 {
	 max-width: 835px;
	 margin: 0 auto;
}
 .content {
	 background-color: #fff;
}

h1#major-title:not(.mag) {
    background: none !important;
    width: 100%;
    overflow: hidden;
    text-indent: 100%;
    position: absolute;
    z-index: -1;
}

 h2 {
	 color: #4e2a84;
	 font-family: "Campton Extra Light","Arial",sans-serif;
	 font-size: 2.875rem;
	/* 46px*/
	 letter-spacing: 0;
	 line-height: 1.2;
	 margin: 0;
	 padding: 0;
}

 h3, h3.feature-title a {
	 color: #4e2a84;
	 font-family: "Campton Bold","Arial Black",sans-serif;
	 font-size: 2rem;
	/* 32px*/
	 margin: 0;
	 padding: 0;
}

h3.alternate, h3.alternate a {
	 font-family:"Campton Bold","Arial Black", sans-serif;
	 font-size: 1.625rem;
	/* 26px;
	 */
	 color: #4e2a84;
}

section.wysiwyg .header h3 {
	font-size: 1.75rem;
}

@media screen and (max-width: 1025px) and (min-width: 830px) {
    h3.alternate, h3.alternate a {
	  font-size: 1.4rem;
    }
}

 h3.section-top {
	 font-family: "Campton Extra Light","Arial",sans-serif;
	 font-size: 2.875rem;
	/* 46px*/
}
 h4 {
	 font-family: "Akkurat Pro Regular","Arial",sans-serif;
	 font-size: 1.625rem;
	 /*26px*/
	 /*font-size: 1.125rem;*/
	/* 18px*/
	 line-height: 1.2;
	 color: #716c6b;
	 font-style: normal;
	 font-stretch: normal;
	 letter-spacing: normal;
	 padding: 0;
	 margin: 0;
}

 h4 strong {
	 font-family: "Akkurat Pro Regular","Arial",sans-serif;
}

 h5 {
	 font-family: "Akkurat Pro Regular","Arial",sans-serif;
	 font-size: 1.3125rem;
	/* 21px*/
	 line-height: 1.2;
	 color: #4e2a84;
	 font-style: normal;
	 font-stretch: normal;
	 letter-spacing: normal;
	 padding: 0;
	 margin: 0;
}

 h6, h6 a {
	 font-family: "Campton Bold","Arial Black",sans-serif;
	 font-size: 1.125rem;
	/* 18px*/
	 line-height: 1.3;
	 color: #716c6b;
	 margin: 0;
	 padding: 0;
}
 .content p {
	 font-family: "Akkurat Pro Regular","Arial",sans-serif;
	 font-size: 1rem;
	 line-height: 1.7;
	 color: #342f2e;
	 margin-bottom: 20px;
	 padding: 0;
}
 .content .left-align {
     text-align: left;
 }
 .content a {
	 border-bottom: dotted 0.5px #4e2a84;
	 font-family: "Akkurat Pro Bold","Arial Black",sans-serif;
}

.content a:hover {
    border-bottom: solid 0.5px #4e2a84;
}

.content section .header {
	 max-width: 835px;
	 margin: 0 auto;
	 text-align: center;
	 margin-bottom: 40px;
}

.content section .header p {
	 margin-top: 1rem;
}

.content section p.bttn-group {
    margin-top: 50px;
    text-align:center;
}

/*h2 separator */
 .section-top {
	 font-family: "Campton Extra Bold","Arial Black",sans-serif;
	 font-size: 1.75rem;
	/* 28px*/
	 display: block;
}

 .section-top:after {
	 width: 50px;
	 /*height: 60px;*/
	 content: url(../images/structure/divider-dashed.png);
	 margin: 0 auto;
	 display: block;
}
/*separator*/
.spacer {
	height: 70px;
}

 .separator {
	 background-color: #f4f4f4;
	 height: 9px;
	 margin: 70px auto;
}

 .separator-gradient {
	 width: 80%;
	 height: 1px;
	 border-style: solid;
	 border-width: 1px;
	 border-image-source: radial-gradient(circle at 50% 0, #ccc, #ffffff);
	 border-image-slice: 1;
	 margin-top: 45px;
}

.content h3 + ul,
.content h3 + ol{
	margin-top: 1rem;
}

.content ul, .content ol {
	 padding: 0 0 0 1em;
	 line-height: 1.7;
	 color: #342f2e;
	 margin-right: 15px;
	 margin-top: 0;
}

.content ul ul, 
.content ol ol {
    padding-left: 2em;
    padding-top: 1em;
}

.content li {
	padding: 0 0 .75em 1.5em;
	list-style: none;
	line-height: 1.5;
	margin-bottom: 0;
}

.content ul li {
    background: url(https://common.northwestern.edu/v8/css/images/icons/bullet.png) 0 .5em no-repeat;
}

.content ol li {
    list-style-type: decimal;
    list-style-position: inside;
    padding-left: 0;
}

.content ol li:before {
    content: "";
    width: 10px;
    display: inline-block;
}

.content ul ul li {
	 list-style-type: circle;
	 padding-left: 0;
	 background: none;
}

.content ol ol li {
	 list-style-type: lower-alpha;
     list-style-position: inside;
	 padding-left: 0;
}

/*BUTTONS*/
 .link-bttn, .link-bttn-orange, .link-bttn-blue, .link-bttn-lt-purple {
	 margin: 0 3px 10px;
	 min-width: 100px;
	 line-height: normal;
}

#page .caption {
	border-bottom: 4px solid #f4f4f4;
	line-height: 24px;
	padding: 10px 10px 15px;
	color: #716c6b;
	font-size: 15px;
}

#page .feature .caption {
    background: none;
    font-size: 0.95rem;
    height: auto;
	padding: 20px 0px 15px;
    display: block;
	position: relative;
    right: 0;
    margin: 0 auto;
}

.caption span {
	font-family: "Akkurat Pro Bold", Arial Black, sans-serif;
	display: inline-block;
	margin-right: 5px;
}

#department-home .rspnsv-wrap > img + .caption {
    padding: .5em 0;
}

.wysiwyg p {
    text-align: center;
}

.wysiwyg.contain-835:after {
  content: "";
  display: table;
  clear: both;
}

.rspnsv-wrap {
    display: inline-block;
}

.rspnsv-wrap > img {
    display: block;
}

/*VIDEO CTA*/
.leading-media {
	padding: 0px !important;
}

.leading-media.cta h2 {
	font-family: "Campton Bold", "Arial", sans-serif;
	font-size: 66px;
	line-height: 1;
	text-transform: uppercase;
}

.leading-media.cta p {
	font-size: 1.375rem;
	line-height: 1.5;
}

.leading-media.cta p:last-of-type {
	margin-bottom: auto;
}

/*.leading-media.cta .link-bttn {*/
/*	margin-top: 30px;*/
/*}*/

@media screen and (max-width: 768px) {

	.leading-media.cta p {
		font-size: 1.125rem;
	}
	
}

@media screen and (max-width: 600px) {
	
	.leading-media.cta h2 {
		font-size: 50px;
	}
	
}

.leading-media.cta .header {
	margin-bottom: 10px;
}

.cta.video {
	text-shadow: 2px 2px 1px rgba( 0, 0, 0, 0.8 );
}

.cta.video .cta-content {
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
	top: 50%;
	transform: translateY( -50% );
}

.cta.video .cta-content .link-bttn {
	text-shadow: none;
}

.cta .background {
    overflow-x: hidden;
}

.cta .background::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
    background-image: linear-gradient( to bottom, transparent 0%, transparent 10%, rgba( 0, 0, 0, 0.1 ) 20%, rgba( 0, 0, 0, 0.5 ) 60%, rgba( 0, 0, 0, 0.7 ) 100% );
}

.cta .background img,
.cta .background video {
	min-width: 100%;
	max-width: none;
	vertical-align: top;
}

.cta .background.left {
	text-align: left;
}

.cta .background.left img,
.cta .background.left video {
	/*margin-left: 0%;
	transform: translateX( -0% );*/
}

.cta .background.right {
	text-align: right;
}

.cta .background.right img,
.cta .background.right video {
	margin-left: 100%;
	transform: translateX( -100% );
}

.cta .background.center {
	text-align: center;
}

.cta .background.center img,
.cta .background.center video {
	margin-left: 50%;
	transform: translateX( -50% );
}

@media screen and (max-width: 960px) {
	
	.cta .background img,
	.cta .background video {
		max-height: 420px;
	}
	
}

.cta video.stopped + .video-controls .start-button {
	display: block;
}

.cta video.started + .video-controls .end-button {
	display: block;
}

.cta .video-controls .control-button {
	font-size: 0;
	line-height: 0;
}

.cta .video-controls {
	text-align: center;
	position: absolute;
	left: auto;
	right: 30px;
	bottom: 30px;
	z-index: 4;
}

.cta .video-controls .control-button {
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: 45px;
	width: 45px;
	height: 45px;
	-webkit-filter: drop-shadow( 0px 0px 2px black );
	filter: drop-shadow( 0px 0px 2px black );
	opacity: 0.8;
	display: none;
}

@media screen and (max-width: 500px) {
    
    .cta .video-controls .control-button {
        background-size: 30px;
        width: 30px;
        height: 30px;
    }
    /*.cta.video {*/
    /*	text-shadow: none;*/
    /*}*/
}

.cta .video-controls .control-button:hover {
	opacity: 1;
}
	
.cta .video-controls .control-button.start-button {
	background-image: url( "https://design.northwestern.edu/images/structure/icons/button-play.svg" );
}

.cta .video-controls .control-button.end-button {
	background-image: url( "https://design.northwestern.edu/images/structure/icons/button-pause.svg" );
}

.header h2 {
	text-align: center;
}

.cta-banner {
	background-position: center;
	background-size: cover;
	text-align: center;
	line-height: 128px;
	width: 100%;
	margin-bottom: 50px;
}

.cta-banner::before,
.cta-banner::after {
	content: "";
	width: calc( 100% + 150px );
    line-height: 0;
	height: 0;
    border: 0px solid #cccccc;
	border-image-source: radial-gradient( circle at center, #cccccc, #ffffff );
    border-image-slice: 1;
	margin: 0 -75px;
	display: block;
    position: relative;
}

.cta-banner::before {
    border-top-width: 2px;
}

.cta-banner::after {
    border-bottom-width: 2px;
}

@media screen and (max-width: 960px) {
	
	.cta-banner::before,
	.cta-banner::after {
		width: 100%;
		margin: 0;
	}
    
    .cta-banner::before {
        border-top-width: 1px;
    }
    
    .cta-banner::after {
        border-bottom-width: 1px;
    }
	
}

.cta-banner .link-bttn {
	margin: 0;
}

.cta-discover {
	margin-top: 50px !important;
	overflow-x: hidden;
}
@media screen and (max-width: 807px) {
    .cta-discover { margin-top: 20px !important; }
}

.animation_container {
    position: relative;
}
@media screen and (max-width: 807px) {
    .animation_container.min_768 { display: none; }
}
@media screen and (max-width: 639px) {
    .animation_container.min_600 { display: none; }
}
/*@media screen and (max-width: 519px) { still waiting for wider 480 animation */
@media screen and (max-width: 489px) {
    .animation_container.min_480 { display: none; }
}
@media screen and (min-width: 808px) {
    .animation_container.max_767 { display: none; }
}
@media screen and (min-width: 640px) {
    .animation_container.max_599 { display: none; }
}
/*@media screen and (min-width: 520px) {*/
@media screen and (min-width: 490px) {
    .animation_container.max_479 { display: none; }
}

.anim-placeholder {
    max-width: 768px;
    margin: 0 auto;
    text-align: center;
    padding: 5% 5% 0 5%;
    background-color: rgb(244, 242, 248);
    display:flex;
    flex-direction:column;
    align-items:center;
    flex-basis:auto;
    border-bottom: 8px solid #4e2a84;
}

.anim-placeholder img {
    width: 110px;
}

.anim-placeholder h3 {
    margin: 20px auto 30px auto;
    display: block;
    max-width: 550px;
    font-family: "Campton Book";
    font-size: 1.8125rem;
    text-transform: uppercase;
}

.anim-placeholder > h3 > span {
    font-family: "Campton Bold";
    font-size: 2.5625rem;
    display: block;
    line-height: 1.3em;
}
.anim-placeholder .link-bttn {
    margin-top:auto;
    margin-bottom:auto;
    padding-bottom:0;
    position:relative;
    padding-top: 6px;
    padding-right: 40px;
    padding-left: 40px;
    font-size:16.5px;
    line-height:1;
}
.anim-placeholder .link-bttn span {
    position: relative;
    top: 3px;
}

.anim-placeholder .link-bttn:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-top: 22px solid rgb(244, 242, 248);
  border-right: 20px solid #4e2a84;
}

.anim-placeholder .link-bttn:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border-top: 22px rgb(244, 242, 248) solid;
  border-left: 20px #4e2a84 solid;
}

@media screen and (min-width: 808px) {
    .anim-placeholder {
        display: none;
    }
}

@media screen and (max-width: 639px) {
    .anim-placeholder {
        border-bottom: 10px solid #4e2a84;
    }
    
    .anim-placeholder h3 {
        font-size:1.3125rem;
        max-width:400px;
        letter-spacing: .2px;
    }
    
    .anim-placeholder > h3 > span {
        font-size: 2rem;
        line-height: 1.15em;
        margin-bottom: 0.3em;
    }
    
    .anim-placeholder > img {
        margin-top: 10px;
    }
}

@media screen and (max-width: 489px) {
    .anim-placeholder .link-bttn {
      max-width:278px;
      padding: .7em 1em;
      line-height: normal;
    }

    .anim-placeholder .link-bttn span {
      top: 0;
    }
    
    .anim-placeholder {
        border-bottom:none;
        padding-bottom:5%;
    }
    
}

/* FOR TEMP MAGAZINE ARTICLE HEADER */
@media screen and (max-width: 700px) {
    #search #q-desktop {
        display: none;
    }
}

/* NO HERO/SLIDER */
#no-hero-header {
	padding-top:115px;
}

#no-hero-header .title {
    width: 100%;
    max-width: 835px;
    text-align: center;
    margin: 0 auto;
}

#no-hero-header .title h2 {
	font-family: 'Campton Bold', Impact, sans-serif;
	line-height: 48px;
	font-size: 2.75rem;
}

#no-hero-header .title p {
	color:#4e2a84;
	font-size: 1.1rem;
	line-height: 1.55rem;
}

@media screen and (max-width: 980px) {
  #home-slides h2 {
    font-size: 2.25rem;
    line-height: 2.5rem
  }
}
  
 @media screen and (max-width: 875px) {
    #no-hero-header {
        padding-top: 50px;
    }
    
    #no-hero-header .title {
    	max-width: 100%;
    	left: auto;
    	margin-left: auto;
    	margin: 0 auto;
    	padding: 0 40px;
    }
    
    #no-hero-header .title h2 {
        font-size: 2.25rem;
    }
    
    #no-hero-header .title p {
        font-size: 0.95rem;
        line-height: 1.35rem;
    }
}

@media screen and (max-width: 700px) {

    #no-hero-header .title {
        font-size: 1.75rem;
    }
    
    h1.mag#major-title  {
        margin-bottom: 0;
    }
}



/*NEW SLIDER STYLE SECTION*/

.slick-prev:before, .slick-next:before{
	background-image: url(../images/structure/left.svg);
    background-position: inherit; 
    height: 50px;
    width: 30px;
}

.slick-next:before{
	transform: scale(-1, 1);
}

.slick-prev {
    margin-left: 1vw;
    position: absolute;
    top: 50% !important;
    left: 0;
    margin-top: -32px;
}

.slick-dots {
    z-index: 1;
    bottom: 0;
    right: 0;
    text-align: right;
}

.slick-next {
    margin-right: 1vw;
    position: absolute;
    top: 50% !important;
    right: 0;
    margin-top: -32px;
}

.slick-slider > button {
	background: transparent;
	z-index:1;
}

/*GALLERY/SLIDER + WYSIWYG MODULE */
 #page .single-feature .feature .caption {
	 padding-top: 12px;
}

.gallery-feature .feature {
	 width: calc(100% / 3 * 2 - 35px);
	 order: 2;
	 padding-left: 35px;
}

.gallery-feature .header p {
	 margin: 0 auto;
}

.gallery-feature-content {
	 display:flex;
	 flex-direction:row;
	 padding-top:15px;
}

.content .gallery-feature-content .sidebar {
	 display:flex;
	 flex-direction: column;
	 align-content: flex-start;
	 width: calc(100% / 3 * 1);
}

.content .gallery-feature-content .sidebar p:first-child {
    margin-top:0;
}

.gallery-feature-content .feature-cols-image-wrapper .fact {
	 justify-content: flex-start;
}

.gallery-feature .icon-fact {
	 padding-top: 35px;
}

.gallery-feature .icon-fact:before {
	 width: 50px;
	 height: 60px;
	 content: url(../images/structure/divider-dashed.png);
	 display: block;
}

.gallery-feature .feature-cols-image-wrapper .fact span {
	 font-size: 80px;
}

.gallery-feature h6 {
    font-size: 1.25rem;
    padding-right: 100px;
}

.gallery .sidebar .separator {
	 width: 1px;
}

.gallery-feature .caption {
	 padding-bottom: 40px;
	 border-bottom: 4px solid #f4f4f4;
	 color: #716c6b;
}

.gallery-feature .slick-prev, .gallery-feature .slick-next {
     top: 40% !important;
}

@media (max-width: 960px) { 
	.gallery-feature-content {
		padding-top: 10px;
	}
}


 
 @media (max-width: 900px) {
	 .gallery-feature-content {
		 flex-direction:column;
	}
	 .gallery-feature .feature {
		 width: 100%;
		 order: 1;
		 margin-bottom: 20px;
		 padding-left:0;
	}
	 .content .gallery-feature-content .sidebar {
		 width: 100%;
		 flex-direction:row;
		 padding: 0;
		 order: 2;
	}
	 .gallery-feature .sidebar-content {
		 padding-right: 50px;
	}
	 .single-feature .icon-fact:before {
		 display: none;
	}
	 .gallery-feature .icon-fact {
		 padding-top:15px;
	}
	 .gallery-feature .feature .slick-slider {
		 margin-bottom: 0px;
	}
}
 @media (max-width: 600px) {
    .content .gallery-feature-content .sidebar {
		 flex-direction:column;
	}
	 .gallery-feature .icon-fact {
		 padding-top:0px;
	}
	 .gallery-feature .icon-fact:before {
		 display: block;
		 padding-top:5px;
	}
	 .gallery-feature .sidebar-content {
		 padding-right: 0;
	}
	 .gallery-feature-content .sidebar {
		 padding-right: 0;
	}
	.gallery-feature .slick-prev, .gallery-feature .slick-next {
        top: 32% !important;
    }

}

@media (max-width:480px) {
    .slider {
        margin: 0px !important;
    }
}

/*ACCORDIONS*/
.accordions {
	margin-top: 25px;
}

.accordion + .accordion {
	margin-top: 5px;
}

.accordion.collapsed .header::after,
.accordion.expanded .header::after {
	content: url(../images/research-and-faculty/plus-icon.svg);
	width: 24px;
	height: 24px;
	padding: 10px;
	margin: 0 8px;
}

.accordion.expanded .header::after {
	content: url(../images/research-and-faculty/minus-icon.svg);
    width: 24px;
	height: 24px;
	padding: 10px;
	margin: 0 8px;
}

section .accordion .header {
	background-color: #f4f4f4;
	text-align: left;
	width: 100%;
	max-width: none !important;
	padding: 0.625em 3.5em 0.625em 1.5rem;
	margin: 0;
	border-right: 2.5em solid #4e2a84;
	cursor: pointer;
	position: relative;
}

.accordion .header:hover,
.accordion .header:active,
.accordion.expanded .header {
	background-color: #e4e0ee;
}

.accordion h3.header {
	font-size: 1.5rem;
}

@media screen and (max-width: 960px) {
	.accordion h3.header {
		font-size: 1.25rem;
	}
}

.accordion .header::after {
	color: #f4f4f4;
	font-size: 2em;
	text-align: center;
	line-height: 0;
	width: 1.25em;
	padding: 0.5em 0;
	position: absolute;
	right: -1.25em;
	top: 50%;
	transform: translateY( -50% );
}

/*.accordion.collapsed .header::after,*/
/*.accordion.expanded .header::after {*/
/*	content: url(../images/research-and-faculty/plus-icon.svg);*/
/*	width: 24px;*/
/*	height: 24px;*/
/*	padding: 10px;*/
/*	margin: 0 8px;*/
/*}*/

/*.accordion.expanded .header::after {*/
/*	content: url(../images/research-and-faculty/minus-icon.svg);*/
/*    width: 24px;*/
/*	height: 24px;*/
/*	padding: 10px;*/
/*	margin: 0 8px;*/
/*}*/

.accordion .header:hover::after,
.accordion .header:active::after,
.accordion.expanded .header::after {
	color: #e4e0ee;
}

@media screen and (max-width: 960px) {

	section .accordion .header {
		border-right-color: transparent;
	}
	
	.accordion .header::after {
		background-color: #4e2a84;
		border-radius: 50%;
		width: 1em;
		margin: 0 0.25em !important;
	}
	
	.accordion.collapsed .header::after,
.accordion.expanded .header::after {
    	width: 15px;
    	height: 15px;
    }
	
}

@media screen and (max-width: 960px) {
	.accordion.collapsed .header::after,
    .accordion.expanded .header::after {
    	content: url(../images/research-and-faculty/plus-icon-purple.svg);
    	width: 24px;
    	height: 24px;
    	padding: 10px;
    	margin: 0 8px;
    	background-color:transparent !important;
    }
    
    .accordion.expanded .header::after {
    	content: url(../images/research-and-faculty/minus-icon-purple.svg);
    	width: 24px;
    	height: 24px;
    	padding: 10px;
    	margin: 0 8px;
    }
}

.accordion .body {
	background-color: #f4f4f4;
	padding: 1.5rem;
}

.accordion.collapsed .body {
	max-height: 0;
	border: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.accordion .body p {
	margin-bottom: 1.25em;
}


/*IMAGES*/
 .image-block{
	 display: block;
	 width: 100%;
	 height: auto;
}

/*ICONS
 BACKGROUND IMG*/
 .internal-video, .external-link {
	 word-break: normal;
	 margin-right: 22px;
}
 .internal-video:after, .external-link:after{
	 content: "";
	 display: inline-block;
	 height: 1rem;
	 margin-top:5px;
	 margin-left: .5rem;
	 margin-right: -22px;
}
 .external-link:after {
	 background: no-repeat url(../images/structure/external-link.svg);
	 width: 13px;
}
 .internal-video:after{
	 background: no-repeat url(../images/structure/inline-video.svg);
	 width: 20px;
}
/*NEWS*/
 .news {
	 display: flex;
	 align-items: center;
	 flex-direction: column;
}
 .news-box {
	 display: flex;
	 width:100%;
}

.content .news h4,
.content .news h4 a {
    font-family: "Campton Bold", Impact, sans-serif;
}

/*news feature*/
 .news .feature-box {
	 text-align: left;
	 position: relative;
}
 .feature-type {
     margin: 15px 0;
}

 .feature-image {
     position: relative;
 }

 .feature-type p {
	 border: solid 1px #ca7c1b;
	 color: #ca7c1b;
	 line-height: 2;
	 font-family: "Campton Extra Bold","Arial Black",sans-serif;
	 font-size: .75rem;
	 text-align: center;
	 text-transform: uppercase;
	 padding:2px 8px 0;
	 margin: 0;
	 display:inline-block;
}

.feature-type p.blue {
	color: #005295;
	border-color: #005295;
}

p.feature-copy {
	 line-height: 1.35;
}

.feature-content h3 {
	 font-size: 1.875rem;
}

p.feature-source {
    color: #342f2e;
    font-family: "Akkurat Pro Bold", Arial Black, sans-serif;
    line-height: 1;
}

section.news.research.unit-2 {
    background: #f4f4f4;
    padding: 70px 0;
    margin-top: 0 !important;
}

section.news.research.unit-2 .news-box {
	max-width: 1120px;
}

@media screen and (max-width: 1160px){
	section.news.research.unit-2 .news-box {
		width:calc(100% - 40px)
	}
}

section.news.research .feature-box, 
section.news.research .feature-content {
    background: #f4f4f4;
}

section.news.research.unit-2 .separator-gradient {
    display: none;
}

section.news.dept-research.unit-2.contain-1120 {
    box-sizing: content-box;
    padding: 70px 40px;
    background: #f4f4f4;
    margin-top: 0 !important;
}

section.news.dept-research .feature-box,
section.news.dept-research .feature-content {
    background: transparent;
} 

.research .link-bttn {
    margin-top: 30px;
}

/*news sidebar*/
 .content .sidebar {
	 flex: 1 1;
	 flex-basis: calc(40% - 40px);
	 display: flex;
	 flex-direction: column;
	 text-align: left;
	 margin:0 auto;
	 padding:0;
	 list-style: none;
}
 .sidebar li:last-child {
	 border-bottom: none;
}
 .sidebar-box {
	 border-bottom: 2px solid #f4f4f4;
}

.content li.sidebar-box {
    background: none;
    padding: 0;
}

.sidebar-image {
	 position: relative;
}
 .corner-video{
	 position: absolute;
	 right: 0;
	 bottom: 0;
	 max-width: 30%;
}
 h4.sidebar-title {
	 padding: 0 25px 0 0;
	 font-size: 1.25rem;
	/* 20px*/
	 line-height: 1.6875rem;
	 color: #4e2a84;
	 margin: 15px 0;
}
 h4.sidebar-title a {
	 font-size: 1.25rem;
}
 p.sidebar-copy {
	 line-height: 1.35;
}

/*news unit1*/
 .unit-1 .feature-box {
	 margin-right: 40px;
	 width: 60%;
	 background: #f4f4f4;
}
 .unit-1 .feature-image {
   position: relative;
}
 .unit-1 .feature-content {
	 margin: 30px 35px;
}
 .unit-1 .feature-content h3 {
	 margin: 0 0 15px;
}
 .unit-1 p.feature-copy {
	 width: 100%;
	 font-size: 1.125rem;
	 line-height: 1.6875rem;
}
 .unit-1 .feature-box .link-bttn {
	 background: transparent;
    color: #4e2a84;
    text-align: left;
    margin: 0 auto;
    text-transform: none;
    position: relative;
    padding-left: 0;
}

.unit-1 .feature-box .link-bttn:after {
    content: ">";
    display: inline;
    padding-left: 10px;
}

.unit-1 .sidebar li {
    padding: 0;
}

 .link-bttn-news {
	 margin: 20px auto 0 auto;
}
/*news video feature*/


/*
 .ytp-title-enable-channel-logo .ytp-title {
	 display: none;
}
*/
/*news unit-2*/

 .unit-2 .news-box {
     display: flex;
	 display: grid;
	 grid-template-columns: 1fr 1fr 1fr 1fr;
	 justify-items: center;
	 grid-gap: 20px;
	 overflow: hidden;
}
 .unit-2 .feature-box {
	 flex: 1;
	 margin-right: 20px;
}
 .unit-2 .feature-box:last-child {
	 margin-right: 0;
}
 @supports (display: grid) {
	 .unit-2 .feature-box {
		 margin: 0;
	}
}
 .unit-2 .feature-box {
	 width: auto;
	 background: #fff;
}
 .unit-2 .feature-content {
	 background: #fff;
}
 .unit-2 .feature-image {
	 position: relative;
	 display:inline-block;
	 width: 100%;
}

 .unit-2 h4.alternate {
	 font-size: 1.25rem;
	 margin: 15px 0;
	 line-height: 27px;
}
 .unit-2 h4.alternate a {
	 font-size: 1.25rem;
}
 .unit-2 .feature-type {
	 margin: 15px 0 0 0;
}
 .unit-2 .sidebar-box {
	 border: none;
}
/*news unit3*/
 .unit-3 .news-box {
	 align-content: flex-start;
}
 .unit-3 .feature-box {
	 flex: 1 35%;
	 margin-right: 40px;
	 background: #fff;
}
 .unit-3 ul {
	 flex: 1 25%;
}

.unit-3 .sidebar li:first-child .sidebar-title,
.unit-3 .sidebar li:first-child .feature-type {
	margin-top: 0;
}

 .unit-3 h4.alternate, .unit-3 h4.alternate a {
	 font-size: 1.25rem;
	/*20px*/
}
 .unit-3 .feature-content {
	 margin: 20px 0 0 0;
	 background: none;
}

/*news unit4*/
 .unit-4 .news-box {
	 align-items: flex-start;
}
 .unit-4 .feature-box {
	 position: relative;
	 flex-flow: row wrap;
	 flex: 1 1;
	 flex-basis: 60%;
	 margin-right: 40px;
	 width: calc(100% - 410px - 40px);
	 background: #f4f4f4;
	 display: flex;
	 align-items: flex-start;
}

 .unit-4 .feature-box .feature-type {
	 margin-top: 0;
 }
 
 .unit-4 .magazine-image {
	 margin-top: 25px;
	 flex: 0 0 255px;
	 display: flex;
	 justify-content: flex-end;
}
 .unit-4 .magazine-image a {
    max-width: 230px;
    border-bottom: none;
}

 .unit-4 .feature-content {
	 	padding: 25px;
    flex: 1 1 297.5px;
    padding-bottom: 65px;
}
 .unit-4 .feature-box .link-bttn {
	 margin: 0;
	 position: absolute;
	 bottom: 0;
	 left:0;
	 right: 0;
}
 .unit-4 .feature-content h3 {
	 margin-bottom: 15px;
}
 .unit-4 .feature-content h4 {
	 text-transform: uppercase;
	 margin-top: 25px;
}
 .unit-4 .feature-content h4 {
	 font-size: 1.125rem;
	 font-family: "Akkurat Pro Bold","Arial Black",sans-serif;
	 margin: 30px 0 15px 0;
}

/*ANNOUNCEMENT*/
 .announcement {
	 background: #005295;
	 text-align: center;
}

 .announcement p {
	 color: #fff;
	 font-size: 1.45rem;
	 letter-spacing: -0.2px;
	 display: inline-block;
	 margin: 20px 10px;
	 line-height: 1.5;
}

 .announcement p.beforeLink {
 	margin-bottom: 0;
 }

 .announcement .link-bttn {
	 margin: 20px 10px 24px 10px;
	 color: #005295;
	 background: #fff;
}

/*CALLOUT*/

.cta {
	 text-align: center;
	 position: relative;
	 overflow: auto;
}

.cta > .container {
    margin: 100px 0;
}

.cta-content > p:last-of-type {
    margin-bottom: 50px;
}


.cta h6 {
	 color: #fff;
	 margin-bottom: 25px;
}

.cta p {
    margin-top: 1rem;
	font-size: 1rem;
}

.cta h2, .cta p {
	color: #fff;
}

.cta.purple-slashes p > a,
.cta.photo p > a {
    color: #fff;
    border-bottom: dotted 0.5px #fff;
}

.cta.purple-slashes p > a:hover,
.cta.photo p > a:hover {
    border-bottom: solid 0.5px #fff;
}

.content .emphasized-text {
    font-size: 1.125rem; 
    font-family: "Akkurat Pro Bold","Arial Black",sans-serif;
}

.cta.light-purple {
	 background: #e4e0ee;
}

.cta.light-purple > .container {
	margin: 60px 0 68px 0;
}

/*slashes on top of light-purple cta*/
.cta.light-purple::before {
	 content: "";
	 width: 100%;
	 display: inline-block;
	 height: 15px;
	 position: absolute;
	 top: 0;
	 left: 0;
	 background-repeat: repeat-x;
	 background-image: url("../images/structure/sprites/white-stitch.png");
}

 .cta.light-purple .cta-content h2, .cta.light-purple p.cta-headline {
	 color: #4e2a84;
}
 .cta.light-purple .cta-content p {
	 color: #342f2e;
}
 .cta.photo {
	 background-color: #f4f4f4;
	 background-repeat: no-repeat;
	 background-position: center;
	 text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.8);
	 position: relative;
	 background-size: cover;
}
 .cta.photo .link-bttn, .cta.photo .link-bttn-orange, .cta.photo .link-bttn-blue, .cta.photo .link-bttn-lt-purple {
	 text-shadow: none;
}

 .cta.photo:before {
	 content: " ";
	 width: 100%;
	 height: 100%;
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 background: linear-gradient( to bottom, transparent 0%, rgba( 0, 0, 0, 0.35 ) 45%, rgba( 0, 0, 0, 0.55 ) 70%, rgba( 0, 0, 0, 0.65 ) 100%);
}
 .cta.photo .cta-content {
	 position: relative;
	 z-index: 2;
}

 .cta.photo .cta-content p {
     font-size: 1.075rem;
 }
 
 .cta.photo .cta-content p.emphasized-text {
     font-size: 1.125rem;
 }
 
 .cta.photo p.cta-photo-headline {
	 font-size: 3.125rem;
	/* 50px;
	 */
	 line-height: 1.2;
	 font-family: "Campton Bold","Arial Black",sans-serif;
	/* 32px*/
	 letter-spacing: 1.2;
}

.cta .link-bttn, .cta .link-bttn-orange, .cta .link-bttn-blue, .cta .link-bttn-lt-purple {
	 padding-right:25px;
	 padding-left:25px;
}

 .cta.purple-slashes {
	 background-image: url(//common.northwestern.edu/v8/css/images/slashes-purple-bg.gif);
	 background-repeat: no-repeat;
	 background-position: center;
	 background-size: cover;
}
 .cta.solid-gray.gray-slashes {
	 background-image: url(//common.northwestern.edu/v8/css/images/slashes-grey-bg.gif);
	 background-repeat: no-repeat;
	 background-position: center;
	 background-size: cover;
}
p.section-top-headline, .cta.purple-slashes p.cta-headline, .cta.solid-gray p.cta-headline, .cta.light-purple p.cta-headline {
	 font-family: "Campton Extra Light","Arial",sans-serif;
	 font-size: 2.875rem;
	 margin-bottom: 0;
	 line-height: 1.2;
}

 .cta.purple-slashes h2 {
	 color: #fff;
}
 .cta.purple-slashes .link-bttn {
	 background-color: #9380b6;
	 color: #fff;
}
 .cta.solid-gray {
	 background: #f4f4f4;
}

 p.section-top-headline, .cta.solid-gray h2, .cta.solid-gray p.cta-headline, .cta.light-purple p.cta-headline {
	 color: #4e2a84;
	 line-height: 1.2;
}

 .cta.solid-gray p, .cta.solid-gray h6 {
	 color: #342f2e;
}
 .cta.map {
	 background-image: url(../images/structure/world-map-bg.jpg);
	 background-repeat: no-repeat;
	 background-position: center;
	 background-size: cover;
}

/*EVENTS*/
/*.content .events {*/
/*    text-align: center;*/
/*}*/
/* .events ul {*/
/*	 display: flex;*/
/*	 list-style: none;*/
/*	 padding: 0;*/
/*	 margin: 25px auto 0;*/
/*	 justify-content: center;*/
/*}*/
/* .content .events li {*/
/*	 border-left: solid 1px #d8d6d6;*/
/*	 padding: 0 1.25rem;*/
/*	 background: none;*/
/*     flex: 0 1 225px;*/
/*     text-align: center;*/
/*}*/
/* .events li:first-child {*/
/*	 border-left: none;*/
/*}*/
/* .events li a {*/
/*	 font-size: .95rem;*/
/*	 line-height: 1.5;*/
/*	 font-family: "Akkurat Pro Regular","Arial",sans-serif;*/
/*}*/

/*.events .link-bttn {*/
/*    margin-top: 30px;*/
/*}*/

/* .event_wrapper {*/
/*	 display: flex;*/
/*	 justify-content: center;*/
/*	 color: #fff;*/
/*	 text-transform: uppercase;*/
/*	 font-size: .9rem;*/
/*	 margin-bottom: 15px;*/
/*	 font-family: "Campton Extra Bold","Arial Black",sans-serif;*/
/*	 line-height: 2rem;*/
/*	 text-align: center;*/
/*}*/
/* .events .day {*/
/*	 background: #836eaa;*/
/*	 width: 2.8125rem;*/
/*}*/
/* .events .date {*/
/*	 background: #4e2a84;*/
/*	 width: 4.375rem;*/
/*}*/

/*FEATURE COLUMNS*/
 .feature-cols > div {
	 margin: 0 auto;
}
 .feature-cols h2 {
	 text-align: center;
}

 .feature-cols-image-wrapper .circle-fact span {
	 font-size: 60px;
	 font-family: "Campton Bold", Arial Black, sans-serif;
	 color: #4e2a84;
	 display:block;
}
 .feature-cols-image-wrapper .circle-fact {
	 height: 143px;
	 width: 143px;
	 background:#f0f0f0;
	 border-radius:50%;
	 display:flex;
	 justify-content: center;
	 align-items: center;
	 margin-bottom: 20px;
}
 .feature-cols-image-wrapper .fact {
	 display:flex;
	 justify-content: center;
	 align-items: center;
}
 .feature-cols-image-wrapper .fact span {
	 font: 105px "PFDinStencil-Light", Arial, sans-serif;
	 line-height: 1;
	 color: #4e2a84;
}
 .feature-four-col, .feature-three-col, .feature-two-col {
	 display: flex;
	 justify-content: center;
}
 .feature-four-col img, .feature-three-col img, .feature-two-col img {
    background-color: white;
	width: 100%;
    display: inline-block;
    vertical-align: top;
}

.feature-four-col, .feature-three-col, .feature-two-col {
    display: grid;
    margin-top: 25px;
}

 .feature-four-col {
	 grid-template-columns: 1fr 1fr 1fr 1fr;
}
 .feature-three-col {
	 grid-template-columns: 1fr 1fr 1fr;
}
 .feature-two-col {
	 grid-template-columns: 1fr 1fr;
}
 .feature-cols .feature-box {
	 display: flex;
	 flex-wrap: wrap;
	 align-content: flex-start;
	 background: #f4f4f4;
	 flex: 1;
	 position: relative;
	 margin-right: 20px;
}
 .feature-cols-image-wrapper {
	 flex-basis: 100%;
}
 .feature-cols .feature-box:last-child {
	 margin-right: 0;
}
 .feature-cols .feature-copy {
	 padding: 22px 25px 40px 25px;
	 width: 100%;
}
 @supports (display: grid) {
	 .feature-cols .feature-box {
		 width: auto;
		 margin: 0;
	}
}
 .feature-cols .multiple {
	 padding-top: 25px;
}
/*feature units*/
 .feature-cols-unit1 .feature-four-col , .feature-cols-unit3 .feature-four-col, .feature-cols-unit1 .feature-three-col, .feature-cols-unit3 .feature-three-col, .feature-cols-unit1 .feature-two-col, .feature-cols-unit3 .feature-two-col {
	 grid-gap: 20px;
}
 .feature-cols-unit1 .feature-copy {
	 padding-bottom: 40px;
	 margin-bottom: 43px;
	 width: 100%;
}
/* .feature-cols .feature-copy h3 {*/
/*	 margin: 0 auto 10px auto;*/
/*}*/
 .feature-cols .feature-box .feature-copy + .link-bttn {
	 width: 100%;
	 margin: 0;
	 position: absolute;
	 bottom: 0;
	 right: 0;
}
 .feature-cols-unit2 .feature-box {
	 background: #fff;
	 text-align: center;
}
 .feature-cols-unit2 .feature-cols-image-wrapper {
	 flex-basis: 143px;
	 height: 143px;
	 position: relative;
	 overflow: hidden;
	 border-radius: 50%;
	 margin: 0 auto;
}
 .feature-cols-unit2 .feature-cols-image-wrapper.fact {
	 overflow:visible;
}
 .feature-cols-unit2 img {
	 display: inline;
	 margin: 0 auto;
	 height: 100%;
	 width: auto;
	 max-width: none;
	 margin-left: -33.3333%;
}
 .feature-cols-unit2 .feature-copy + .link-bttn {
	 display:none;
}
 .feature-cols-unit2 .feature-copy {
	 padding-bottom: 40px;
	 width: 100%;
}
 .feature-cols-unit3 img {
	 display:none;
}
 .feature-cols-unit3 h4.alternate, .feature-cols-unit4 h4.alternate {
	 margin: 0px auto 10px auto;
}
 .feature-cols-unit3 .feature-copy{
	 margin-bottom: 43px;
}
 .feature-cols-unit4 .feature-box {
	 background: #fff;
	 border-right: 1px solid #d8d6d6;
	 padding-bottom: 40px;
}
 .feature-cols-unit4 .feature-box:last-of-type {
	 border-right: none;
}
 .feature-cols-unit4 .feature-copy {
	 padding-bottom: 0;
	 padding-top: 0;
	 width: 100%;
}
 .feature-cols-unit4 img {
	 display:none;
}
 .feature-cols-unit4 .feature-box .link-bttn {
	 background: transparent;
	 color: #4e2a84;
	 padding-left: 25px;
	 text-align: left;
	 margin: 0 auto 20px 0;
	 text-transform: none;
	 position: relative;
	 padding-bottom: 0;
	 padding-top: 0;
}

.feature-cols-unit4 .feature-box .link-bttn:after {
    content: ">";
    display: inline;
    padding-left: 10px;
}

 .feature-cols-unit4 .read-more {
	 display: inline;
	 padding-left: 7px;
}
 .feature-cols-unit5 .feature-box {
	 background: #fff;
	 border-right: 1px solid #d8d6d6;
	 text-align: center;
	 justify-content: center;
}

 .feature-cols-unit5 .feature-box:last-of-type {
	 border-right: none;
}
 .feature-cols-unit5 .feature-cols-image-wrapper {
	 min-height: 95px;
	 display: flex;
	 justify-content: center;
	 align-items: center;
}
 .feature-cols-unit5 img {
	 width: auto;
}

 .feature-cols-unit5 img[rel='icon'] {
     max-height: 150px;
     max-width: 150px;
 }
 
.feature-cols-unit5 .link-bttn {
	 display: none;
}
 #pre-footer, footer {
	 margin-top: 0 !important;
}
@media screen and (max-width: 1240px) {
	.contain-1200:not(.no-margins) {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media screen and (max-width: 1160px) {
	.contain-1120:not(.dept-research):not(.news-cols) {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media screen and (max-width: 1000px) {
	.contain-1440 {
		margin-right: 20px;
		margin-left: 20px;
	}
	/*EVENTS*/

	/* .events li{*/
	/*	 padding: 0 5%;*/
	/*}*/
	/* .events li:last-child {*/
	/*	 display: none;*/
	/*}*/

	/* .events li a {*/
	/*	 font-size: 0.9375rem;*/
	/*}*/
}

@media screen and (max-width:960px) and (min-width: 769px),
screen and (max-width: 677px) {
	.unit-4 .feature-box {
	    justify-content: center;
	}
	.unit-4 .magazine-image {
	    justify-content:center;
	}
	.unit-4 .feature-content {
		 width: 100%;
		 text-align: center;
	}
	.unit-4 .feature-content ul li {
	    background: none;
	    padding-left: 0;
	}
}

 @media screen and (max-width: 960px) {
    header {
        padding-bottom: 55px;
	}
	
	/*NEWS*/
	.feature-content h3 {
		 font-size: 1.8rem;
	}
	
	/* FEATURE-FOUR-COL*/
	.feature-four-col {
		 flex-wrap: wrap;
	}
	
	.feature-four-col .feature-box:nth-child(even){
		 margin-right: 0;
	}
	
	.feature-four-col .feature-box {
		 flex-basis: calc(50% - 40px);
	}
	
	.feature-four-col {
		 grid-template-columns: 1fr 1fr;
	}
	
	.feature-cols-unit4 .feature-box {
		 border-right: none;
	}
	
	.feature-cols-unit5 .feature-box {
		 border-right: none;
	}
}
@media screen and (max-width: 875px) {
	.contain-835 {
		margin-left: 20px;
		margin-right: 20px;
	}
}

 @media screen and (max-width: 450px) {
    .cta-content h2 {
        font-size: 36px;
    }
     
 }

@media screen and (max-width: 320px) {
	.contain-835 {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.leading-media.cta h2 {
        font-size: 2.25rem;
    }
    
    p.section-top-headline, .cta.solid-gray h2, .cta.solid-gray p.cta-headline, .cta.light-purple p.cta-headline {
        font-size: 2rem;
    }
}

 @media screen and (max-width: 835px) {
	/*FEATURE COLUMNS*/
	 .feature-four-cols-unit4 .link-bttn {
		 display: none;
	}
}

 @media screen and (max-width: 768px) {
	/* CALLOUT*/
	 .cta-purple .cta-content p {
		 padding-top: 25px;
	}
	
	 .cta > .container {
		 margin: 60px 0;
	}
	
	.cta-photo h3 {
		 font-size: 2.875rem;
	}
	
	/*NEWS*/
	.news-box, .unit-4 .news-box {
		 flex-direction: column;
		 align-items: center;
	}
	
	.news.unit-1 .feature-box, 
	.news.unit-4 .feature-box {
		 margin-bottom: 50px;
		 flex: auto;
	}
	
	.news.unit-3 .feature-box {
		 margin-bottom: 10px;
	}
	
	/*sidebar*/
	.content .sidebar {
		 display:block;
		 width: 100%;
		 flex: none;
		 /*padding: 0 20px;*/
		 margin: 0;
	}
	
	.sidebar li:first-child {
		 border-bottom: none;
		 width: calc(50% - 20px);
		 float: left;
		 margin-right: 20px;
	}

	.unit-3 .sidebar li:first-child,
	.unit-3 .sidebar li:last-child {
		width: 50%;
		margin-right:0;
		margin-left: 0;
	}

	.sidebar li:nth-child(2),
	.sidebar li:last-child {
		 width: calc(50% - 20px);
		 float: left;
		 margin-left: 20px;
	}

	/* news unit-1*/
	.unit-1 .feature-content {
		 margin: 35px 30px;
	}
	.unit-1 .feature-box, .unit-4 .feature-box {
		 margin-right: 0px;
		 width: 78%;
	}
	
	/* news unit-2*/
	.unit-2 .news-box {
		 grid-template-columns: 1fr 1fr;
		 align-items: start;
	}
	
	.unit-2 .feature-box {
		 width: 100%;
		 margin-bottom: 0;
	}
	
	/* news unit-3*/
	.unit-3 .news-box {
		 flex-direction: row;
		 flex-wrap: wrap;
		 align-items: start;
	}
	
	.unit-3 .feature-box{
		 flex: 1 50%;
		 padding: 0px 10px;
		 margin-right: 0;
	}
	 
	.unit-3 .news-box article:last-of-type {
		 padding-right: 0;
	}
	
	.unit-3 .news-box article:first-of-type {
		 padding-left: 0;
	}
	
	.unit-3 ul{
		 display: flex;
		 flex-direction: row;
	}
	
	.unit-3 .sidebar li:first-child {
		 padding-right: 10px;
	}
	
	.unit-3 .sidebar li:last-child {
		 padding-left: 10px;
	}
	
	.unit-3 .sidebar li:last-child .feature-type {
		margin-top: 0;
	}
	
	.content .unit-3 ul li{
		 padding-top: 30px;
		 flex: 1 50%;
		 border-top: 2px solid #f4f4f4;
	}
	
	/* news unit-4*/
	.unit-4 .feature-box {
		 margin-right: 0px;
	}
	
	.unit-4 .magazine-image a {
		 max-width: 175px;
	}
	
	.unit-4 .magazine-image {
	    flex: 0 0 200px;
	}
	
	/* FEATURES*/
    .feature-two-col,
	.feature-three-col, 
	.feature-four-col {
		 grid-template-columns: 1fr;
		 grid-gap: 25px;
		 max-width: 440px;
	}
	
	.feature-cols > div:not(.header) + .feature-two-col,
	.feature-cols > div:not(.header) + .feature-three-col, 
	.feature-cols > div:not(.header) + .feature-four-col {
        padding-top: 25px;
	}
	
	.feature-cols-unit4 .feature-two-col, .feature-cols-unit4 .feature-three-col {
	    grid-gap: 0;
	}
	 .feature-cols-unit4 .feature-three-col .feature-box .link-bttn, .feature-cols-unit4 .feature-two-col .feature-box .link-bttn {
		 padding-bottom: 0;
	}
	 .feature-cols-unit2 .feature-three-col .feature-copy, .feature-cols-unit5 .feature-three-col .feature-copy, .feature-cols-unit2 .feature-two-col .feature-copy, .feature-cols-unit5 .feature-two-col .feature-copy {
		 padding-bottom: 0;
	}
	 .feature-three-col .feature-box {
		 flex-basis: 440px;
		 margin-bottom: 50px;
	}
	 .feature-three-col {
		 flex-wrap: wrap;
	}
	
	.feature-cols-unit2 .feature-box:after, .feature-cols-unit4  .feature-box:after, .feature-cols-unit5 .feature-box:after {
    display: block;
    width: 45%;
    border-bottom: 2px solid #f4f4f4;
    content: '';
    margin: 25px auto 0;
	}
	
	.feature-four-col .feature-box:after {
		display:none;
	}
	
	.feature-cols-unit4 .feature-box:after {
	    width: 100%;
	}
	
	.feature-cols > div:last-of-type .feature-box:last-child:after {
	    border-bottom: none;
	}
	
	 @supports (display: grid) {
		 .feature-three-col .feature-box {
			 margin: 0;
		}
		
	}
	
	/* CALLOUT*/
	 .cta-purple h2 {
		 font-size: 2.8rem;
	}
}

@media screen and (min-width: 480px) and (max-width: 768px){
	.unit-1 .sidebar li:nth-child(2) h4.sidebar-title, 
	.unit-3 .sidebar li:nth-child(2) h4.sidebar-title,
	.unit-4 .sidebar li:nth-child(2) h4.sidebar-title,
	.unit-1 .sidebar li:nth-child(2) .feature-type,
	.unit-4 .sidebar li:nth-child(2) .feature-type {
		 margin-top:0px;
	}
}

@media screen and (max-width: 700px) {
	/* EVENTS*/
 /*   .events ul {*/
	/*    display: block;*/
	/*    margin: 0 20%;*/
	/*}*/
	
	/*.content .events li {*/
	/*	margin: 30px 0;*/
	/*    border-left: none;*/
	/*}*/
	
	/*.events li {*/
	/*	margin: 0 auto;*/
	/*	border: none;*/
	/*	padding: 0;*/
	/*}*/
	
	/*.date-wrapper {*/
	/*	margin-bottom: 10px;*/
	/*}*/
}
 @media screen and (max-width: 600px) {
     
	/* FEATURES*/
	.feature-cols .feature-box {
		 height: auto;
	}
	
	.feature-box h2 {
		 line-height: 1.13;
		 text-align: center;
	}
	
		/* FEATURE-FOUR-COL*/
	.feature-four-col .feature-box:after {
		display:block;
	}
	
	.feature-four-col, .feature-cols-unit1 .feature-four-col, .feature-cols-unit3 .feature-four-col{
		 grid-template-columns: 1fr;
	}
	
	.feature-cols .feature-four-col .feature-box {
		max-width: 440px;
		margin: 0 auto;
	}
	
	.feature-cols-unit2 .feature-copy, .feature-cols-unit5 .feature-copy {
		 padding-bottom: 0px;
	}
	
	.feature-cols-unit4 .feature-box .link-bttn {
		 padding-bottom: 0;
	}
}
 @media screen and (max-width: 480px) {
	/* TYPE*/
	 h2 {
		 font-size: 2rem;
		/* 32px*/
	}
	
	 h2.section-top {
		 font-size: 1.375rem;
		/* 22px*/
	}
	
	 h3 {
		 font-size: 1.5rem;
		/* 24px*/
	}
	
	 h3.section-top {
		 font-size: 1.375rem;
		/* 22px*/
	}
	
	 h4 {
		 font-size: 1.25rem;
		/* 20px*/
	} 
	
	 h5 {
		 font-size: 1.125rem;
		/* 18px*/
	}
	
	/*.content h4 {*/
	/*    font-size: 1.4375rem;*/
	    /*23px;	*/
	/*    line-height: 1.35; */
	/*}*/
	
	/* ANNOUNCEMENT*/

	 .announcement p {
		 font-size: 1.125rem;
		 margin-right: 0;
	}
	/*CALLOUT*/
	.cta-content {
		 padding: 0 20px;
		 max-width: none;
	}
	.cta-photo h3{
		 font-size: 1.875rem;
		/* 30px*/
	}
	
	/* NEWS*/
	.news .separator-gradient {
		 display: none;
	}
	
	.news .feature-box {
		 width: 100%;
	}
	
	/*feature layout*/
	.feature-content h3{
		 font-size: 1.5rem;
	}
	
	.read-more {
		 display:inline;
		 padding-left: 2px;
	}
	
	.sidebar {
		 display: flex;
		 padding: 0;
	}
	
    .news .sidebar li:first-child {
		 width: 100%;
		 border-bottom: 2px solid #f4f4f4;
	}
	
	.news .sidebar li:nth-child(2), 
	.news .sidebar li:last-child {
		 width: 100%;
		 margin-left: 0;
	}

/* 	news unit-1 & unit-4 */
	.unit-1 .sidebar li:first-child, 
	.unit-4 .sidebar li:first-child {
		 padding-right:0;
	}
	
	/* news unit-2*/
	.unit-2 .news-box {
		 grid-template-columns: 1fr;
		 grid-gap: 35px;
	}
	
	.unit-2 .feature-box, .unit-3 .feature-box {
		 margin: 0;
	}
	
	/* news unit-3*/
	.unit-3 .news-box {
		 flex-direction: column;
	} 
	
	.unit-3 .news-box article {
		 padding: 0;
		 margin-bottom: 20px;
	}
	
	.unit-3 ul {
		 flex-direction: column;
	}
	
	.unit-3 .sidebar li:first-child {
		 padding-right: 0;
		 padding-top: 0;
		 border-bottom: none;
		 border-top: none;
	}
	
	 .unit-3 .sidebar li:last-child {
		 padding-left: 0;
		 padding-top: 0;
		 border-top: none;
	}
	
	 .unit-3 ul li {
		 padding: 0;
		 border-top: none;
	}
	
	/*unit-4*/
	 .unit-4 .feature-content ul, .unit-4 .feature-content h4:not(.feature-title) {
		 display:none;
	}
	
	 .unit-4 .feature-content {
		 flex: 1 100%;
	}
	
	/* CALLOUT*/
	 .cta-purple h2 {
		 line-height: 1.13;
	}

	
}

 @media screen and (max-width: 320px) {
	 .corner-video {
		 width: 60px;
	}
	 .separator {
		 margin-top: 50px;
		 margin-bottom: 50px;
	}
	 .announcement {
		 padding: 15px 0;
	}
	 .announcement p {
		 max-width: 290px;
		 margin: 0 auto;
	}
	 .announcement .link-bttn {
		 margin-top: 15px;
	}
	/* NEWS*/

	 .feature-content h3 {
		 font-size: 1.4rem;
	}
	/* unit-1*/
	 .unit-1 .feature-conten t{
		 padding: 25px 20px;
	}
	 .unit-1 p.feature-copy {
		 margin: 10px 0;
	}
	 .unit-1 .sidebar {
		 height: auto;
		 min-height: auto;
	}
	 .unit-1 .sidebar li:first-child {
		 padding-bottom: 0;
	}
	/*unit-3*/
	 .unit-3 .internal-video::after {
		 display:none;
	}
	/* unit-4*/
	 .unit-4 .feature-box {
		 height: auto;
	}
	/* CALLOUT*/
	 .cta-purple {
		 min-height: 388px;
	}
}
 